﻿.width0pct {width: 0%;}
.width1pct {width: 1%;}
.width10pct {width: 10%;}
.width20pct {width: 20%;}
.width25pct {width: 25%;}
.width30pct {width: 30%;}
.width40pct {width: 40%;}
.width50pct {width: 50%;}
.width60pct {width: 60%;}
.width70pct {width: 70%;}
.width75pct {width: 75%;}
.width80pct {width: 80%;}
.width90pct {width: 90%;}
.width100pct {width: 100%;}

.width0 {width: 0px;}
.width1 {width: 1px;}
.width10 {width: 10px;}
.width20 {width: 20px;}
.width30 {width: 30px;}
.width40 {width: 40px;}
.width50 {width: 50px;}
.width60 {width: 60px;}
.width70 {width: 70px;}
.width80 {width: 80px;}
.width90 {width: 90px;}
.width100 {width: 100px;}
.width110 {width: 110px;}
.width120 {width: 120px;}
.width130 {width: 130px;}
.width140 {width: 140px;}
.width150 {width: 150px;}
.width160 {width: 160px;}
.width170 {width: 170px;}
.width180 {width: 180px;}
.width190 {width: 190px;}
.width200 {width: 200px;}
.width210 {width: 210px;}
.width220 {width: 220px;}
.width230 {width: 230px;}
.width240 {width: 240px;}
.width250 {width: 250px;}
.width260 {width: 260px;}
.width270 {width: 270px;}
.width280 {width: 280px;}
.width290 {width: 290px;}
.width300 {width: 300px;}
.width310 {width: 310px;}
.width320 {width: 320px;}
.width330 {width: 330px;}
.width340 {width: 340px;}
.width350 {width: 350px;}
.width360 {width: 360px;}
.width370 {width: 370px;}
.width380 {width: 380px;}
.width390 {width: 390px;}
.width400 {width: 400px;}
.width410 {width: 410px;}
.width420 {width: 420px;}
.width430 {width: 430px;}
.width440 {width: 440px;}
.width450 {width: 450px;}
.width460 {width: 460px;}
.width470 {width: 470px;}
.width480 {width: 480px;}
.width490 {width: 490px;}
.width500 {width: 500px;}
.width510 {width: 510px;}
.width520 {width: 520px;}
.width530 {width: 530px;}
.width540 {width: 540px;}
.width550 {width: 550px;}
.width560 {width: 560px;}
.width570 {width: 570px;}
.width580 {width: 580px;}
.width590 {width: 590px;}
.width600 {width: 600px;}
.width610 {width: 610px;}
.width620 {width: 620px;}
.width630 {width: 630px;}
.width640 {width: 640px;}
.width650 {width: 650px;}
.width660 {width: 660px;}
.width670 {width: 670px;}
.width680 {width: 680px;}
.width690 {width: 690px;}
.width700 {width: 700px;}
.width710 {width: 710px;}
.width720 {width: 720px;}
.width730 {width: 730px;}
.width740 {width: 740px;}
.width750 {width: 750px;}
.width760 {width: 760px;}
.width770 {width: 770px;}
.width780 {width: 780px;}
.width790 {width: 790px;}
.width800 {width: 800px;}
.width810 {width: 810px;}
.width820 {width: 820px;}
.width830 {width: 830px;}
.width840 {width: 840px;}
.width850 {width: 850px;}
.width860 {width: 860px;}
.width870 {width: 870px;}
.width880 {width: 880px;}
.width890 {width: 890px;}
.width900 {width: 900px;}
.width910 {width: 910px;}
.width920 {width: 920px;}
.width930 {width: 930px;}
.width940 {width: 940px;}
.width950 {width: 950px;}
.width960 {width: 960px;}
.width970 {width: 970px;}
.width980 {width: 980px;}
.width990 {width: 990px;}
.width1000 {width: 1000px;}
.width1010 {width: 1010px;}
.width1020 {width: 1020px;}
.width1030 {width: 1030px;}
.width1040 {width: 1040px;}
.width1050 {width: 1050px;}
.width1060 {width: 1060px;}
.width1070 {width: 1070px;}
.width1080 {width: 1080px;}
.width1090 {width: 1090px;}
.width1100 {width: 1100px;}
.width1110 {width: 1110px;}
.width1120 {width: 1120px;}
.width1130 {width: 1130px;}
.width1140 {width: 1140px;}
.width1150 {width: 1150px;}
.width1160 {width: 1160px;}
.width1170 {width: 1170px;}
.width1180 {width: 1180px;}
.width1190 {width: 1190px;}
.width1200 {width: 1200px;}
.width1210 {width: 1210px;}
.width1220 {width: 1220px;}
.width1230 {width: 1230px;}
.width1240 {width: 1240px;}
.width1250 {width: 1250px;}
.width1260 {width: 1260px;}
.width1270 {width: 1270px;}
.width1280 {width: 1280px;}
.width1290 {width: 1290px;}
.width1300 {width: 1300px;}
.width1310 {width: 1310px;}
.width1320 {width: 1320px;}
.width1330 {width: 1330px;}
.width1340 {width: 1340px;}
.width1350 {width: 1350px;}
.width1360 {width: 1360px;}
.width1370 {width: 1370px;}
.width1380 {width: 1380px;}
.width1390 {width: 1390px;}
.width1400 {width: 1400px;}
.width1410 {width: 1410px;}
.width1420 {width: 1420px;}
.width1430 {width: 1430px;}
.width1440 {width: 1440px;}
.width1450 {width: 1450px;}
.width1460 {width: 1460px;}
.width1470 {width: 1470px;}
.width1480 {width: 1480px;}
.width1490 {width: 1490px;}
.width1500 {width: 1500px;}
.width1510 {width: 1510px;}
.width1520 {width: 1520px;}
.width1530 {width: 1530px;}
.width1540 {width: 1540px;}
.width1550 {width: 1550px;}
.width1560 {width: 1560px;}
.width1570 {width: 1570px;}
.width1580 {width: 1580px;}
.width1590 {width: 1590px;}
.width1600 {width: 1600px;}
.width1610 {width: 1610px;}
.width1620 {width: 1620px;}
.width1630 {width: 1630px;}
.width1640 {width: 1640px;}
.width1650 {width: 1650px;}
.width1660 {width: 1660px;}
.width1670 {width: 1670px;}
.width1680 {width: 1680px;}
.width1690 {width: 1690px;}
.width1700 {width: 1700px;}
.width1710 {width: 1710px;}
.width1720 {width: 1720px;}
.width1730 {width: 1730px;}
.width1740 {width: 1740px;}
.width1750 {width: 1750px;}
.width1760 {width: 1760px;}
.width1770 {width: 1770px;}
.width1780 {width: 1780px;}
.width1790 {width: 1790px;}
.width1800 {width: 1800px;}
.width1810 {width: 1810px;}
.width1820 {width: 1820px;}
.width1830 {width: 1830px;}
.width1840 {width: 1840px;}
.width1850 {width: 1850px;}
.width1860 {width: 1860px;}
.width1870 {width: 1870px;}
.width1880 {width: 1880px;}
.width1890 {width: 1890px;}
.width1900 {width: 1900px;}
.width1910 {width: 1910px;}
.width1920 {width: 1920px;}
.width1930 {width: 1930px;}
.width1940 {width: 1940px;}
.width1950 {width: 1950px;}
.width1960 {width: 1960px;}
.width1970 {width: 1970px;}
.width1980 {width: 1980px;}
.width1990 {width: 1990px;}
.width2000 {width: 2000px;}